我想在ubuntu中运行popo应该怎么做?高手指教

为当前最终发行版之前的所有版本提供支持
回复
chcocowyd
帖子: 48
注册时间: 2006-03-03 20:42
送出感谢: 0
接收感谢: 0

我想在ubuntu中运行popo应该怎么做?高手指教

#1

帖子 chcocowyd » 2006-03-28 11:53

是用wine???还是别的什么
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-03-28 13:53

论坛搜索。记得只能自己试试wine。
● 鸣学
chcocowyd
帖子: 48
注册时间: 2006-03-03 20:42
送出感谢: 0
接收感谢: 0

#3

帖子 chcocowyd » 2006-03-29 11:09

记得听人说cross over可以 不知道是什么软件 怎么用
回复

回到 “老旧版本支持”